/*************************************
MIXINS
*************************************/
#heroArea {
  width: 100%;
  max-width: 1200px;
  height: 66.6vw;
  max-height: 800px;
  margin: 0 auto 15px;
  overflow: hidden;
  position: relative;
  z-index: 10;
  /*IE*/
}

@media screen and (max-width: 768px) {
  #heroArea {
    margin: 0 auto 0px;
  }
}

#heroArea img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

@media screen and (min-width: 0\0) and (min-resolution: 72dpi) {
  #heroArea img {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
  }
}

#heroArea picture:first-of-type {
  z-index: 1;
}

/*services*/
#serviceArea {
  position: relative;
  z-index: 1;
}

#serviceArea::before {
  position: absolute;
  left: 0;
  bottom: -100px;
  z-index: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15vw 0 0 100vw;
  border-color: transparent transparent transparent #f7f7f7;
  content: "";
}

@media screen and (max-width: 768px) {
  #serviceArea::before {
    bottom: -50px;
  }
}

#serviceArea .wrap {
  padding-top: 0;
  padding-bottom: 0;
}

#serviceArea article {
  margin-bottom: 40px;
}

#serviceArea article h6 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 0 3.4%;
}

@media screen and (max-width: 768px) {
  #serviceArea article h6 {
    font-size: 17px;
  }
}

#serviceArea article p {
  font-size: 14px;
  margin: 10px 0 20px 3.4%;
}

@media screen and (max-width: 768px) {
  #serviceArea article p {
    font-size: 11px;
    margin: 1px 0 8px 3.4%;
  }
}

#serviceArea article .thumb {
  position: relative;
}

#serviceArea article .thumb::after {
  content: '';
  width: 60px;
  height: 60px;
  position: absolute;
  background-color: #6d6f6d;
  background-image: url(../images/common/arrow_white.svg);
  opacity: 0;
  z-index: 20;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 10px;
  margin: -5px 0 0 -30px;
  top: 50%;
  left: 50%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 30%;
  -ms-border-radius: 30%;
  -moz-border-radius: 30%;
  -o-border-radius: 30%;
  border-radius: 30%;
}

#serviceArea article .thumb:hover::after {
  opacity: 1;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

#serviceArea article .thumb img {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#serviceArea article .thumb:hover img {
  -webkit-filter: opacity(0.6);
  -ms-filter: opacity(0.6);
  -moz-filter: opacity(0.6);
  -o-filter: opacity(0.6);
  filter: opacity(0.6);
}

#serviceArea .moreBtn.msec {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  #serviceArea .moreBtn.msec {
    margin-top: 0;
  }
}

/*ad*/
#adArea {
  background-color: #f7f7f7;
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  #adArea {
    margin-top: 50px;
  }
}

#adArea .wrap {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  #adArea .wrap {
    padding-bottom: 15px;
  }
}

#adArea article {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  #adArea article {
    margin-bottom: 20px;
  }
}

#adArea article dl dt {
  width: 100%;
  border: 1px solid #eeeeee;
  background-color: #FFF;
  box-sizing: border-box;
}

#adArea article dl dt::after {
  content: '';
  display: block;
  padding-top: 75%;
}

#adArea article dl .thumb {
  background-repeat: no-repeat;
  background-position: 50% 45%;
}

#adArea article .cc .thumb {
  background-size: 63%;
  background-image: url(../images/common/logo_cc_v.svg);
}

#adArea article .mama .thumb {
  background-size: 65%;
  background-image: url(../images/common/logo_mamatas.svg);
  background-position: 50% 50%;
}

#adArea article .influ .thumb {
  background-size: 100%;
  background-image: url(../images/top/img_influ.jpg);
  background-position: 50% 50%;
}

#adArea article .event .thumb {
  background-size: 100%;
  background-image: url(../images/top/img_event.jpg);
}

#adArea article .global .thumb {
  background-size: 100%;
  background-image: url(../images/top/img_global.jpg);
  background-position: 50% 50%;
}

#adArea article .newme .thumb {
  background-size: 100%;
  background-image: url(../images/top/img_newme.jpg);
  background-position: 50% 50%;
}

#adArea article .moreBtn {
  margin-top: -15px;
}

/*recruit company*/
@media screen and (max-width: 768px) {
  #recArea .wrap {
    padding-bottom: 10px;
  }
}

#recArea .catTitle {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  #recArea .catTitle {
    margin-bottom: 15px;
  }
}

#recArea article {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  #recArea article {
    margin-bottom: 40px;
  }
}

#recArea .thumb {
  overflow: hidden;
}

#recArea .thumb img {
  width: 100%;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

#recArea .linkBox:hover {
  opacity: 0.6;
}

#recArea .linkBox:hover .thumb img {
  transform: scale(1.05, 1.05);
}

#recArea .txt {
  font-size: 14px;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  #recArea .txt {
    font-size: 11px;
    margin-top: 4px;
  }
}
